ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.meta Namespace Reference

## Functions
def | AutoReload
def | CreationDate
def | DateString
def | DocumentStatistic
def | EditingCycles
def | EditingDuration
def | Generator
def | HyperlinkBehaviour
def | InitialCreator
def | Keyword
def | PrintDate
def | PrintedBy
def | Template
def | UserDefined

## Function Documentation

def odf.meta.AutoReload | ( |  | args | ) |

Definition at line 25 of file meta.py.

def odf.meta.CreationDate | ( |  | args | ) |

Definition at line 28 of file meta.py.

def odf.meta.DateString | ( |  | args | ) |

Definition at line 31 of file meta.py.

def odf.meta.DocumentStatistic | ( |  | args | ) |

Definition at line 34 of file meta.py.

def odf.meta.EditingCycles | ( |  | args | ) |

Definition at line 37 of file meta.py.

def odf.meta.EditingDuration | ( |  | args | ) |

Definition at line 40 of file meta.py.

def odf.meta.Generator | ( |  | args | ) |

Definition at line 43 of file meta.py.

def odf.meta.HyperlinkBehaviour | ( |  | args | ) |

Definition at line 46 of file meta.py.

def odf.meta.InitialCreator | ( |  | args | ) |

Definition at line 49 of file meta.py.

def odf.meta.Keyword | ( |  | args | ) |

Definition at line 52 of file meta.py.

def odf.meta.PrintDate | ( |  | args | ) |

Definition at line 55 of file meta.py.

def odf.meta.PrintedBy | ( |  | args | ) |

Definition at line 58 of file meta.py.

def odf.meta.Template | ( |  | args | ) |

Definition at line 61 of file meta.py.

def odf.meta.UserDefined | ( |  | args | ) |

Definition at line 65 of file meta.py.